RubyGems Navigation menu

intersys 0.2.1

Intersystems Cache ruby driver

Gemfile
          gem 'intersys', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install intersys
  
  
  
  
  
  
  

Total downloads 7,842

For this version 1,755

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - September 15, 2006 (48 KB)
  2. 0.2 - September 15, 2006 (48 KB)
  3. 0.1 - September 7, 2006 (19.5 KB)
  4. 0.0.4 - September 7, 2006 (65.5 KB)
  5. 0.0.2 - September 1, 2006 (15 KB)

Runtime Dependencies: